/ comp / gb.form / inputbox / _call
InputBox() (gb.form)
Syntax

    STATIC FUNCTION InputBox ( Prompt AS String [ , Title AS String, Default AS String ] ) AS String

Opens an input box.

- Prompt is the text displayed in front of the text box where the user enters the value. Note that Prompt is a rich text string.
- Title is the title of the dialog.
- Default is the initial value of the text box.

This function returns the value entered by the user, or NULL if the user has canceled the dialog.